<?php

namespace Drupal\tone\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * Defines tone_attachment_strategy annotation object.
 *
 * @Annotation
 */
class ToneAttachmentStrategy extends Plugin {

  /**
   * The plugin ID.
   *
   * @var string
   */
  public $id;

  /**
   * The human-readable name of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   *
   * @ingroup plugin_translatable
   */
  public $title;

  /**
   * The description of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   *
   * @ingroup plugin_translatable
   */
  public $description;

}
